.App {
    text-align: center;
    font-family: Arial, sans-serif;
}

.App-header {
    background-color: #282c34;
    padding: 20px;
    color: white;
}

.App-header h1 {
    font-size: 24px;
    margin: 0;
}

main {
    padding: 20px;
}

footer {
    background-color: #f5f5f5;
    padding: 10px;
    font-size: 14px;
    color: #888;
}
